<?php
require("../connection.php");
include("../user.php");
$user_id=$_SESSION['user'];
$username=$_SESSION['user_name'];
$emp_id=$_REQUEST['emp_id'];
$emp_query=mysqli_query($con,"select emp_no,department from `employee_master` where emp_no='$emp_id'");

$vali=mysqli_fetch_array($emp_query);
	
	$data['result'] = $vali;
		echo  json_encode($data);
		 exit;
?>